<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad 1 JS</title>
    <link rel="stylesheet" href="estilo.css">
</head>

<body>

    <div id="form">
        <p>Ingrese el numero minimo</p>
        <input id="input-uno" type="text">
        <p>Ingrese el numero maximo</p>
        <input id="input-dos" type="text"><br>

        <button id="enviar">Enviar</button>
    </div>

    <div id="resultado"></div>

    <script src="codigo.js"></script>
</body>

</html>